name: Paulo Pontes Martins
start_date: 2021-05-17
locality: 
country: United Kingdom
role: <a href="">Senior Security Engineer</a>
reports_to: jan-urbanc
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pmartinsgl
departments:
  - Security
specialty: Infrastructure
expertise:
story:

